# EndPointInfoAddresses

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Addresses** | [**[]EndPointInfoAddress**](EndPointInfo.Address.md) | Entry point information of the service as one or more pairs of IP address and port. See note. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

